[BaseInfo]
nickname = IW10_01_Base
start_room = Cityscape

[Room]
nickname = Bar
file = Universe\Systems\IW10\Bases\Rooms\IW10_01_bar.ini

[Room]
nickname = Cityscape
file = Universe\Systems\IW10\Bases\Rooms\IW10_01_cityscape.ini

[Room]
nickname = Equipment
file = Universe\Systems\IW10\Bases\Rooms\IW10_01_equipment.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\IW10\Bases\Rooms\IW10_01_shipdealer.ini

[Room]
nickname = Trader
file = Universe\Systems\IW10\Bases\Rooms\IW10_01_trader.ini
